package cn.com.poc.agent_application.dto;


import cn.com.poc.agent_application.domain.LargeModelInfo;

import java.util.List;

public class BizAgentApplicationLargeModelListV2Dto {

    /**
     * models
     * 模型
     */
    private List<LargeModelInfo> models;

    public List<LargeModelInfo> getModels() {
        return models;
    }

    public void setModels(List<LargeModelInfo> models) {
        this.models = models;
    }

    /**
     * owner
     * 模型服务商
     */
    private String owner;

    public String getOwner() {
        return this.owner;
    }

    public void setOwner(String owner) {
        this.owner = owner;
    }

    /**
     * icon
     */
    private String icon;

    public String getIcon() {
        return icon;
    }

    public void setIcon(String icon) {
        this.icon = icon;
    }
}